.col-1, .col-2, .col-3, .col-half  {
	float:left;
}
.col-1, .td-col-1 { width:280px; }
.col-2, .td-col-2 { width:577px; }

.col-half, .td-col-half { width:calc(50% - 8px); }
.col-half:nth-of-type(odd), .td-col-half:nth-of-type(odd){ margin-right:16px; width:calc(50% - 8px); }

.col-1:not(:last-of-type) {
	margin-right:17px; 
}
.col-2:not(:last-of-type) {
	margin-right:17px; 
}

.td-col-1 > img { display: block; }

.img-col-1 { 
	display:block;
	float:left;
	width:280px;
	margin-right:17px; 
	margin-bottom: 17px;
}
	.img-col-1:nth-of-type(3n+3) {
		margin-right:0px; 
	}
	
.col-3 { width:100%;}
	
#container {
	background-color: #fff; 
	box-shadow: -1px 11px 95px 0px rgba(0, 0, 0, 0.5); 
	margin:0 auto 90px;
	width:1346px;
}

#teaser {
	height:665px;
}

#teaser > #teaser-image-wrapper {
    height: 665px;
    overflow: hidden;
}

#teaser > img {
        display:block;
}

#bg-teaser {
	background:transparent url('../img/bg_teaser.png') no-repeat 0 0;
	bottom:-1px; 
	height:85px;
	position:absolute;
	width:100%;
}

.content {
	z-index: 20;
  background-color: #FFFFFF;
	margin:34px 189px 50px 281px;
}

	.content a {
		color:rgb(255, 134, 116);
		text-decoration:underline;
	}
		.content a:hover {
			text-decoration:none;
		}

    
/* Startseite */
.box-tipp {
	color:#fff;
	padding:34px 68px;
}


.td-news { 
	width:236px; 
}	
	
.td-news-space { 
	background:url('../img/bg_grey.png') repeat-y center;
	height:100%;
	width:84px;
}
	.td-news-space:last-child {
		display:none;
	}

	.td-news .image-container { background-size:cover; background-position:center; height:185px; }
	.td-news img { margin-bottom:10px; }
	.td-news h2 { color:#f08376; }
	.td-news p { margin:0; }
	
.box-news {
	border-right:2px solid #ccc;
	float:left;
	min-height:340px;
	width:281px;
	margin-right:32px;
	padding-right:32px;
}

	.box-news:nth-of-type(3) {
		border-right:0;
		width:249px;
		padding-right:0;
		margin-right:0;
	}
	
		.box-news .image-container { background-size:cover; height:185px; }
		.box-news img { margin-bottom:10px; }
		.box-news h2 { color:#f08376; }
		.box-news p { margin:0; }

label.bc {
    margin-bottom: 17px;
    margin-right: 38px;
    width: 160px;
}
.col-bc-1 {
    margin-right: 45px;
}
.col-bc-2 {
    clear: none;
    width: 425px;
}		
		
.box-thema-teaser {
	position:absolute;
	width:350px;
	top:-380px;
	right:0;
	padding:27px 34px;
}		

.box-social {
	border-bottom:15px solid #C1DBCD;
	padding: 17px; 
}

.box-social.bg-teal {
	padding: 0px; 
}
	.box-social.bg-teal > div {
		padding: 17px; 
	}

	.box-social:last-of-type {
		border-bottom:none;
	}

	.box-social p {
		margin:0;
		overflow: hidden;
	}
	.box-social h3 { margin-bottom:17px; }
	.box-social img {
		margin-top:17px;
		
	}

/* Presse / Stellungnahme / News / Termine */		
.box-presse {
	background-position:center;
	background-repeat: no-repeat;
	background-size: cover;
	height:187px;
	padding:32px 55px;
}

.col-1.box-presse {
    padding: 0;
}

.box-presse a.box-link {
   width: 100%;
   height: 100%;
   display: block;
}


.content a.close,
.content a.open {
	background:url('../img/ico_arrow_down_red_small.png') no-repeat center left;
	display:inline-block;
	padding-left:17px;
	text-decoration:none;
}

.content a.close {
	background:url('../img/ico_arrow_up_red_small.png') no-repeat center left;
}

/* Kooperation */

.box-koop-img {
	border:1px solid #CCC;
	padding:20px;
	width:290px;
}
	.box-koop-img > img {
		display:block;
		margin:auto;
	}

/* Login Presse */
.box-login-info {
	/*height:200px;*/
	padding:0 34px;
}

#message{
    margin-top:20px;
    margin-left:0px;
}

.box-organ {
	 padding:34px 51px;
}

.box-broschuere {
	 padding:34px 34px;
}

.box-mitarbeiter {
	padding:68px 102px;
}

.date {
	font-size:12px;
	float:right;
}

.box-mitarbeiter-image {
	background-repeat: no-repeat;
	background-size: cover;
}	

#foot {
	background-color:#c1dbcd;
	padding:108px 191px 34px 281px;	
}

	#foot .bg-orange { padding:17px 34px; z-index:100; }
	#foot .bg-orange * { color:#fff; }

	#bg-foot {
		background:#fff url('../img/bg_foot.png') no-repeat;
		height:108px;
		left:0;
		position:absolute;
		top:0;
		width:100%;
	}

		#foot > p#address {
			background:url('../img/dot.png') repeat-x top left;
			color:#fff;
			font-family: 'ClearSans-Regular', sans-serif;
			font-size:16px;
			text-align:center;
			padding-top:34px;
			margin-top:102px;
		}
		
#foot > ul#footer-navi {
        display:block;
        font-size:16px;
        list-style:none;
        margin:auto;
        text-align:center;
        z-index: 5000;
        position: relative;
}
#foot > ul#footer-navi li:before {
    content:"|";
}
#foot > ul#footer-navi li:first-child:before {
    content:"";
}

#foot > ul#footer-navi li {
    display:inline-block;
}
#foot > ul#footer-navi li a {
    font-family: 'ClearSans-Regular', sans-serif;
    padding:10px;
}

#foot > ul#footer-info-navi {
    display:block;
    font-size:16px;
    list-style:none;
    margin:auto;
    text-align:center;
    z-index: 5000;
    position: relative;
}
#foot > ul#footer-info-navi li:before {
    content:"|";
}
#foot > ul#footer-info-navi li:first-child:before {
    content:"";
}

#foot > ul#footer-info-navi li {
    display:inline-block;
}
#foot > ul#footer-info-navi li a {
    font-family: 'ClearSans-Regular', sans-serif;
    padding:10px;
} 
/* Overlay/Absolute Stuff */	
#bg-left {
	background-image:url('../img/bg_left.png'), url('../img/bg_left_long.png');
	background-repeat:no-repeat, repeat-y;
	background-position:0 0, 0 2476px;
	height:100%;
	position:absolute;
	top:0;
	width:504px;
	z-index:5;
}

#bg-head {
	background:transparent url('../img/bg_head.png') no-repeat 0 0;
	height:230px;
	position:absolute;
	top:0;
	width:100%;
	z-index:10;
}	

#logo {
	left:60px; top:46px;
	position:absolute;
	z-index:10;
}

#logo img { width: 204px; height: auto; }

ul#navi {
	left:0px;
	list-style:none;
	min-width:290px;
	position:absolute;
	top:194px;
	z-index:20;
}
	
	ul#navi li {
		margin-bottom:18.5px;
		position:relative;
	}
		ul#navi li.socialIcons { display: none; }
	
		ul#navi li:last-child { margin-bottom:0; }
	
		ul#navi > li:nth-last-child(4) {
			margin-top:35px;
		}		
			ul#navi > li:nth-last-child(4) > a,
			ul#navi > li:nth-last-child(2) > a {
				color:#ef887b;
			}
		

		ul#navi > li:nth-last-child(3) > a {
			background-color:rgb(255, 134, 116);
			background-color:#ef887b;
			border-bottom-right-radius: 20px;
			color:#fff;
			padding-bottom:10px;
			padding-top:10px;
			width:230px;
		}
		
		ul#navi li a {
			display:block;
			font-size:16px;
			line-height:18.5px;
			white-space: nowrap;
		}
		ul#navi > li:hover > a,
		ul#navi a.active {
			font-family: 'ClearSans-Regular';
			/*text-shadow:0px 0px 0.2px black;*/
		}
		
		ul#navi > li > a {
			padding-left:52px;
			padding-right:46px;
		}
	
ul#top-navi {
	list-style:none;
	position:absolute;
	right:43px;
	top:46px;
	z-index:10;
}

	ul#top-navi > li {
		display:block;
		float:left;
		height:32px;
		margin-right:10px;
	}
    
		ul#top-navi > li:last-child {
			margin-right:0;
		}
		
		ul#top-navi > li > a.txt {
			background-color: rgb(193, 219, 205);
			border-bottom-left-radius: 13px;
			border-top-right-radius: 13px;
			color: #ffffff;
			display: block;
			font-family: ClearSans-Regular;
			font-size: 13px;
			height: 32px;
			line-height: 31px;
			padding: 0 13px;
		}
		
			ul#top-navi > li > a.txt.active {
				background-color:#f08376;
			}
		
		ul#top-navi > li > a.ico {
			background-size:32px;
			display: block;
			height: 32px;
			width:32px;
		}


        ul#top-navi > li > form {
            height: 32px;
            padding: 3px 10px;
            border-top-right-radius: 13px;
            border-bottom-left-radius: 13px;
            background-color: rgb(193, 219, 205);
        }

        ul#top-navi > li > form > button {
            width: 26px; 
						height: 26px;
            border: none; 
						vertical-align: top;
            background:transparent url('../img/ico_search.png') no-repeat 0px 2px;
						background-size:20px;
        }
        ul#top-navi > li > form > button:hover {
            cursor: pointer;
        }

        ul#top-navi > li > form > input[type='text'] {
          width: 150px;
          background-color: rgb(193, 219, 205);
					height: 25px;
					line-height: 25px;
        }

div#begruessung {
    color: #ef887b;
    font-weight: bold;
	position:absolute;
	right:43px;
	top:90px;
	z-index:10;
}

	

	
/* Forms */
.form-holder {
	padding:34px 68px;
}

.box-form-info-top {
	min-height:200px;
	padding:34px;
}

.form-info-box,
.form-info-box-float {
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;	
	padding:17px;	
}

.form-info-box-float {
	float:left;
	width:308px;
}


.dl.col-half { width:415px; }

.dl:nth-child(even) { float:right; }
.dl:nth-child(odd) { float:left; }

.box-dl { padding: 17px 34px; float:left; width:360px; }
.box-dl a { color: #ff8674; }


a.atel{
    color:white;
}

a.atel:hover{
    text-decoration: none;
    color:white;
}

/**Adventsfragen **/
.auszeichnungen{
    margin-top:37px;
    margin-left:-5px;
    margin-right:-5px;
}  


.bg-blue.rb-bottom-left.box-thema-teaser a{
    color:#f08376!important;
    text-decoration: underline;
}

div#tooltipSpenden a {
    color: white!important;
}
.infotable{
    width:600px;
    margin-left:0px;
    margin-right:auto;
}

.infotable td{
   vertical-align:top;
   padding:6px;
}


#cookiefirst-cookies-table .cf2OTb td, 
#cookiefirst-cookies-table .cf2OTb th{
    white-space: break-spaces;
}